#pragma once


// CChecksumPage 대화 상자입니다.

class CChecksumPage : public CPropertyPage
{
    DECLARE_DYNAMIC(CChecksumPage)

public:
    CChecksumPage();
    virtual ~CChecksumPage();

// 대화 상자 데이터입니다.
    enum { IDD = IDD_CHECKSUM };

protected:
    virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

    DECLARE_MESSAGE_MAP()
};
